

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 08:28:07 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.190])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m010S5X5076292	for <[email-masked]>;
Tue, 01 Jan 2008 08:28:06 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so3623416rvf.37 for
<[email-masked]>; Mon, 31 Dec 2007 16:28:04 -0800 (PST)
Received: by 10.143.9.5 with SMTP id m5mr3693096wfi.94.1199147284499; Mon,
31 Dec 2007 16:28:04 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs9794wfi; Mon,
31 Dec 2007 16:28:04 -0800 (PST)
Received: by 10.64.131.4 with SMTP id e4mr25994794qbd.68.1199147281473; Mon,
31 Dec 2007 16:28:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k3si15137238rog.8.2007.12.31.16.27.59; Mon,
31 Dec 2007 16:28:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBUHpLrK021991; Mon,
31 Dec 2007 18:22:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14454741 for [email-masked]; Mon,
31 Dec 2007 18:22:31 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m010MU8D015850 for
<[email-masked]>; Mon, 31 Dec 2007 18:22:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m010MO5w027921 for
<[email-masked]>; Mon, 31 Dec 2007 18:22:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m010MOlc002512 for
<[email-masked]>; Mon, 31 Dec 2007 18:22:24 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m010MOrL002511 for [email-masked]; Mon, 31 Dec 2007 18:22:24 -0600
Date: Mon, 31 Dec 2007 18:22:24 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=62 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0712310099
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

363
ATHW40 PHFO 010022
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC TUE JAN 1 2007

BASED ON DATA THROUGH 0000 UTC JANUARY 1 2007

TROUGHS AT THE SURFACE AND ALOFT HAVE STALLED OVER THE CENTRAL
PORTION OF THE MAIN HAWAIIAN ISLANDS THIS AFTERNOON...FOCUSING
CLOUDS AND SHOWERS ACROSS MAUI COUNTY. THE AXIS OF THE NEARLY
STATIONARY UPPER LEVEL TROUGH REMAINS ALONG 30N 148W TO 22N 158W
NEAR OAHU TO 15N 165W. THE TROUGHS CONTINUE TO PRODUCE A SHIELD OF
BROKEN LAYERED CLOUDS ACROSS MAUI COUNTY AND OAHU. ISOLATED...
EMBEDDED THUNDERSTORMS WITHIN THIS CLOUD SHIELD HAVE MOVED NORTH OF
THE HAWAIIAN COASTAL WATERS BETWEEN 50 TO 175 MILES NORTH OF MAUI...
WHERE CLOUD TOPS RISE AS HIGH AS 37000 FT. HIGH CLOUDS THINNED OVER
THE BIG ISLAND THIS MORNING...ALLOWING HEATING OF THE LAND AND
FORMATION OF BROKEN LOW CLOUDS OVER ALL OF THE MIDDLE AND UPPER
SLOPES.

TO THE WEST OF THE SURFACE AND UPPER LEVEL TROUGHS...KAUAI HAS
EXPERIENCED A FRESH TO STRONG NORTHEASTERLY FLOW TODAY. SCATTERED TO
LOCALLY BROKEN CUMULUS CLOUDS ARE TRAVELLING FROM THE NORTHEAST AT
30 TO 35 MPH ACROSS WATERS SURROUNDING KAUAI. THIS FLOW IS PRODUCING
BROKEN LOW CLOUDS OVER THE NORTHEAST HALF OF THE GARDEN ISLE.

THE UPPER LEVEL TROUGH IS ALSO DRIVING A SHEAR LINE TOWARD THE MAIN
HAWAIIAN ISLANDS. THIS FEATURE IS BECOMING POORLY ORGANIZED AS IT
CREEPS SOUTHWARD AT 10 MPH JUST NORTH OF KAUAI. THE SHEAR LINE IS
COMPRISED OF A 175 TO 200 MILE-WIDE BAND OF SCATTERED TO BROKEN LOW
CLOUDS CENTERED ALONG 30N 147W...27N 153W...AND 21N 164W. TO THE
NORTH OF THE SHEAR LINE LIES A VAST FIELD OF STABLE...BROKEN
STRATOCUMULUS CLOUDS.

ELSEWHERE...THE UPPER LEVEL TROUGH OVER THE STATE IS ALSO TAPPING
HIGH LEVEL MOISTURE FROM THE ITCZ ALONG 10N AND IS SPREADING A VAST
FIELD OF BROKEN HIGH CLOUDS OVER THE AREA SOUTH OF THE ISLANDS
BETWEEN 164W AND 140W.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.